aagc.vo

## Class TutoreStoricoConsenso

- java.lang.Object
- - aagc.vo.TutoreStoricoConsenso

-     public class TutoreStoricoConsenso
      extends java.lang.Object

  Contiene i dati relativi al tutore dell'assistito minorenne o incapace.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) java.lang.String` | `codFiscaleTutore` Codice fiscale del tutore.
    `(package private) java.lang.String` | `cognomeTutore` Cognome del tutore.
    `(package private) java.lang.String` | `estremiDocumentoTutore` Estremi del documento di riconoscimento del tutore.
    `(package private) java.lang.String` | `nomeTutore` Nome del tutore.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `TutoreStoricoConsenso()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodFiscaleTutore()`
    `java.lang.String` | `getCognomeTutore()`
    `java.lang.String` | `getEstremiDocumentoTutore()`
    `java.lang.String` | `getNomeTutore()`
    `void` | `setCodFiscaleTutore(java.lang.String codFiscaleTutore)`
    `void` | `setCognomeTutore(java.lang.String cognomeTutore)`
    `void` | `setEstremiDocumentoTutore(java.lang.String estremiDocumentoTutore)`
    `void` | `setNomeTutore(java.lang.String nomeTutore)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codFiscaleTutore

          java.lang.String codFiscaleTutore

      Codice fiscale del tutore.

    - #### cognomeTutore

          java.lang.String cognomeTutore

      Cognome del tutore.

    - #### estremiDocumentoTutore

          java.lang.String estremiDocumentoTutore

      Estremi del documento di riconoscimento del tutore.

    - #### nomeTutore

          java.lang.String nomeTutore

      Nome del tutore.

  - ### Constructor Detail

    - #### TutoreStoricoConsenso

          public TutoreStoricoConsenso()

  - ### Method Detail

    - #### getCodFiscaleTutore

          public java.lang.String getCodFiscaleTutore()

    - #### setCodFiscaleTutore

          public void setCodFiscaleTutore(java.lang.String codFiscaleTutore)

    - #### getCognomeTutore

          public java.lang.String getCognomeTutore()

    - #### setCognomeTutore

          public void setCognomeTutore(java.lang.String cognomeTutore)

    - #### getEstremiDocumentoTutore

          public java.lang.String getEstremiDocumentoTutore()

    - #### setEstremiDocumentoTutore

          public void setEstremiDocumentoTutore(java.lang.String estremiDocumentoTutore)

    - #### getNomeTutore

          public java.lang.String getNomeTutore()

    - #### setNomeTutore

          public void setNomeTutore(java.lang.String nomeTutore)